/*#############################*/
/*  Basis-Layout Definitionen  */
/*#############################*/
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	/*-webkit-transition: all 0.5s ease-in;
	transition: all 0.5s ease-in;*/
}
html{
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	font-weight: 400;
	overflow-y:scroll;
	height:100%;
	-webkit-text-size-adjust: none;
}
html.nooverflow{
	overflow-y:hidden;
}
body{
	margin: 0;
	color: #444;
	font-family: 'Montserrat', sans-serif;
	font-size: 17px;
	line-height:1.4em;
	font-style: normal;
	height: 100%;
}
@-moz-document url-prefix() {
  body {
    font-weight: lighter !important;
  }
}
body.sticky{
	padding-top:100px;
}
table, td{
	border: 0px;
	margin: 0px;
	padding: 0px;
	vertical-align: top;
	border-collapse: collapse;
	border-spacing: 0px;
}
iframe{
	border:0px;
	margin:0px;
	padding:0px;
}
.center{
	width: 85%;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
#container {
	width: 100%;
	position: relative;
	overflow:hidden;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}
#header-container{
	position:relative;
	background-color:#fff;
}
.sticky #header-container{
	position:fixed;
	width: 100%;
	top:0px;
	left:0px;
	z-index:3;
	-webkit-box-shadow: 5px 5px 15px -5px #000;
	-moz-box-shadow: 5px 5px 15px -5px #000;
	box-shadow: 5px 5px 15px -5px #000;
}
#header{
	height:180px;
	-webkit-transition: height 0.3s ease-in-out;
	transition: height 0.3s ease-in-out;
}
.sticky #header{
	height:90px;
}
#logo{
	position: absolute;
	left:50%;
	top:50%;
	transform:translate(-50%,-50%);
}
#logo img{
	width:auto;
	-webkit-transition: height 0.3s ease-in-out;
	transition: height 0.3s ease-in-out;
}
.sticky #logo img{
	height:60px;
}
.gutschein{
	position:absolute;
	width:400px;
	background-color:#F9B233;
	text-align:center;
	transform:rotate(-18deg);
	left: -100px;
    top: 30px;
}
.sticky .gutschein{
	left: -140px;
    top: 15px;
}
.gutschein a{
	display:block;
	color:#fff;
	font-weight:bold;
	text-decoration:none;
	line-height:30px;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.sticky .gutschein a{
	font-size:0.6em;
	line-height:20px;
}
#sprachen{
	position:absolute;
    top: 0px;
	right:3%;
}
#header-image{
	display:block;
	height:55vw;
	max-height:660px;
	max-height: calc(100vh - 219px);
	min-height: 200px;
	position:relative;
	z-index:1;
	border-bottom:5px solid #F9B233;
}
#header-image img{
	max-width:100%;
	height:auto;
}
#header-image-pager {
	position: absolute;
	z-index:999;
	top: 15px;
	right: 15px;
	text-align:center;
}
#header-image-pager a {
	background: #fff;
	border:2px solid #fff;
	text-indent: -9999px;
	width: 20px;
	height: 20px;
	margin: 0 3px;
	outline: 0;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	display: inline-block;
	-webkit-box-shadow: 1px 1px 5px 0px #333;
	-moz-box-shadow: 1px 1px 5px 0px #333;
	box-shadow: 1px 1px 5px 0px #333;
}

#header-image-pager a:hover,
#header-image-pager a.active {
	background: #F9B233;
}
#header-image-down{
	position:absolute;
	bottom:30px;
	left:50%;
	transform:translateX(-50%);
	color:#fff;
	text-align:center;
	text-shadow:1px 1px 2px rgba(0,0,0,0.75);
	font-size:1.5em;
	cursor:pointer;
	-webkit-transition: opacity 0.3s ease-in-out;
	transition: opacity 0.3s ease-in-out;
	animation: 4s ease-in-out 0.5s arrow-down infinite;
}
.sticky #header-image-down{
	opacity:0;
}
@keyframes arrow-down {
    0%   {bottom:30px;}
	25%   {bottom:40px;}
    50%  {bottom:30px;}
	75%   {bottom:40px;}
    100% {bottom:30px;}
}
#newsbox{
	position:absolute;
	top:50%;
	right:-2px;
	max-width:300px;
	transform:translate(0,-50%);
	background-color:rgba(255,255,255,0.9);
	padding:1em;
	border:2px solid #F9B233;
	border-radius:1em 0 0 1em;
	font-size:0.9em;
	line-height:1.4em;
}
#bestpreis{
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
	background-color:rgba(255,255,255,0.9);
	font-size:0.8em;
	line-height:1.8em;
	text-align:center;
	box-shadow: -5px -5px 10px -7px #333;
	padding-left:20px;
	padding-right:20px;
}
#nav{
	text-align:center;
}
#nav-sandwich{
	display:none;
	position:absolute;
	top:55%;
	margin-top:-18px;
	right:3%;
	width:60px;
	height:35px;
	z-index:1;
}
#nav-sandwich span:before{
	content:"";
	display:block;
	width:100%;
	height:7px;
	margin-bottom:7px;
	background-color:#F9B233;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
#nav ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#nav ul li {
	display: inline-block;
	margin-right:2em;
}
#nav ul li:last-child {
	margin-right:0px;
}
#nav ul li:first-child a{
	font-size:1.2em;
}
#nav ul a {
	position: relative;
	font-size:1.1em;
	text-decoration: none;
	text-align: center;
	display: block;
	line-height:18px;
	padding-top:10px;
	padding-bottom:10px;
	text-transform:uppercase;
}
#nav ul a:before {
	content:"";
	display:block;
	position:absolute;
	right:-1em;
	width:1px;
	height:18px;
	background-color:#999;
}
#nav ul li:last-child a:before {
	display:none;
}
@media(hover:hover){
#nav ul li:hover a{
	color:#F9B233;
}
}
#nav ul li.active a{
	color:#F9B233;
}
.sticky #nav-sandwich,.sticky a.button-close{
	display:inherit;
}
.sticky #nav{
	opacity:0;
	position: fixed;
	width: auto;
	height: 100%;
	top: 0px;
	right: 0px;
	border: none;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
	background: rgba(54,54,54,0.9);
	-webkit-transform: translate3d(100%,0,0);
	transform: translate3d(100%,0,0);
	z-index: 3;
	-webkit-transition: transform 0.3s ease-in-out;
	transition: transform 0.3s ease-in-out;
	padding-bottom: 1em;
}
.sticky #nav.show {
    opacity:1;
	-webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
	-webkit-box-shadow: 5px 0px 20px -10px #000;
	-moz-box-shadow: 5px 0px 20px -10px #000;
	box-shadow: 5px 0px 20px -10px #000;
}
.sticky #nav ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.sticky #nav > ul {
	border-top:1px solid rgba(255,255,255,0.1);
}
.sticky #nav > ul > li{
	display:block;
	border-bottom:1px solid rgba(255,255,255,0.1);
	position:relative;
	margin:0px;
}
.sticky li.subnav{
	overflow:hidden;
}
.sticky li.subnav:before{
	content: "+";
    position: absolute;
    top: 13px;
    right: 10px;
    color: #fff;
    font-size: 1.5em;
	opacity:0.85;
}
.sticky li.subnav.active:before{
	content: "–";
}
.sticky #nav ul a {
	display:block;
	font-size:1.2em;
	line-height:55px;
	color:#fff;
	text-align:left;
	text-decoration:none;
	padding-left:20px;
	padding-right:60px;
	white-space:nowrap;
}
.sticky #nav > ul > li:hover,.sticky #nav > ul > li.active{
	background-color:rgba(255,255,255,0.1);
}
.sticky #nav > ul > li a.active{
	color:#ffd140;
}
.sticky #nav ul ul{
	max-height:0px;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	margin-left:10px;
}
.sticky li.subnav.active ul{
	max-height:500px !important;
	margin-bottom:20px !important;
}
.sticky #nav ul ul a{
	font-size:0.9em;
    line-height: 40px;
}
.sticky #nav ul ul li.active a{
	color:#ffd140;
}
a.button-close{
	display:none;
	position:relative;
    width: 100%;
	height: 40px;
	margin-top:20px;
}
a.button-close:before{
	content:"";
	position:absolute;
	top:15px;
	right:10px;
	width:35px;
	height:5px;
	background-color:#fff;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
a.button-close:after{
	content:"";
	position:absolute;
	top:15px;
	right:10px;
	width:35px;
	height:5px;
	background-color:#fff;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
#content{
	display:block;
}
.content{
	position: relative;
    padding: 5%;
}
.content-narrow{
    padding: 3%;
}
#footer-container{
	color:#222;
	background-color:#F9B233;
}
#footer{
	font-size:0.8em;
	line-height: 1.2em;
}
#footer a{
	color:#222;
	text-decoration:none;
}
#footer a.active,#footer a:hover{
	text-decoration:underline;
}
#footer ul{
	display:inline-block;
	text-align:left;
}
#footer span{
	display:block;
}
.lightbox{
	line-height:10px;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.lightbox a{
	display:inline-block;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
@media(hover:hover){
.lightbox a:not(.lightbox-button):hover{
	transform:scale(1.05);
}
}
.lightbox .flex-20:nth-child(n+6) {
    display: none;
}
.lightbox.expanded .flex-20:nth-child(n+6) {
    display: inherit;
}
.lightbox-button:before{
	content:"weitere Bilder >>";
}
.lightbox.expanded .lightbox-button:before{
	content:"<< weinger Bilder";
}
/*																				   Grid
======================================================================================= */
.left0{padding-left:0px !important;}
.left5{padding-left:5px;}
.left10{padding-left:10px;}
.left20{padding-left:20px;}
.left40{padding-left:40px;}
.top0{padding-top:0px !important;}
.top5{padding-top:5px;}
.top10{padding-top:10px;}
.top20{padding-top:20px;}
.top30{padding-top:30px;}
.top40{padding-top:40px;}
.top60{padding-top:60px;}
.top80{padding-top:80px;}
.right0{padding-right:0px !important;}
.right5{padding-right:5px;}
.right10{padding-right:10px;}
.right20{padding-right:20px;}
.right40{padding-right:40px;}
.bottom0{padding-bottom:0px !important;}
.bottom5{padding-bottom:5px;}
.bottom10{padding-bottom:10px;}
.bottom20{padding-bottom:20px;}
.bottom30{padding-bottom:30px;}
.bottom40{padding-bottom:40px;}
.bottom60{padding-bottom:60px;}
.bottom80{padding-bottom:80px;}

.embed-container{position:relative;padding-bottom:56.25%;height:0;overflow:hidden;width:100%;height:auto;}
.embed-container iframe{position:absolute;top:0;left:0;width:100%;height:100%;}

img[data-src]{
	display:none;
}
img.resp{
	max-width:100%;
	height:auto !important;
}
.clear {
	clear: both;
	line-height: 0px;
	height: 0px;
	overflow: hidden;
}
.flex-container{
	display: flex;
}
.flex-container img{
	max-width:100%;
	height:auto !important;
}
.flex-wrap{
	flex-wrap: wrap;
}
.flex-center-x{
	justify-content: center;
}
.flex-center-y{
	align-items: center;
}
.flex-100{
	width:100%;
	max-width:100%;
}
.flex-75{
	width:75%;
	max-width:75%;
}
.flex-70{
	width:70%;
	max-width:70%;
}
.flex-60{
	width:60%;
	max-width:60%;
}
.flex-50{
	width:50%;
	max-width:50%;
}
.flex-40{
	width:40%;
	max-width:40%;
}
.flex-33{
	width:33.333%;
	max-width:33.333%;
}
.flex-30{
	width:30%;
	max-width:30%;
}
.flex-25{
	width:25%;
	max-width:25%;
}
.flex-20{
	width:20%;
	max-width:20%;
}
.sp-show{
	display:none;
}
/*																				 Absatz
======================================================================================= */
h1,h2,h3,h4{
	margin-top:0px;
	font-weight:normal;
	line-height:normal;
}
h1,h2,h3{
	color:#F9B233;
}
h1{
	font-size:1.6em;
}
h2{
	font-size:1.4em;
}
h3{
	font-size:1.2em;
	margin-bottom:0.3em;
}
h4{
	font-size:1em;
	margin-bottom:0.3em;
	text-transform:none;
}
p{
	margin-top: 0px;
	margin-bottom: 0px;
}
strong{
	font-weight:600;
}
ul,ol{
	padding-left: 20px;
	margin: 0px;
	display:inline-block;
}
ul.list{
	position:relative;
    display: inline-block;
	list-style-type:none;
	padding-left:16px;
}
ul.fa-ul {
    display: inline-block;
    margin-left: 1.7em;
}
ul.list li{
	position:relative;
}
ul.list li:before{
	position:absolute;
	content:"•";
	left:-16px;
	font-size:1.1em;
}
a {
	color: inherit;
	outline: none;
}
a:hover {
}
a.disabled{
	display:inline-block;
	-webkit-opacity:0.5;
	-moz-opacity:0.5;
	opacity:0.5;
}
a.link:before {
    content: "\f0da";
    font-family: 'FontAwesome';
    text-decoration: none;
    display: inline-block;
    margin-right: 3px;
}
a:not(.button)[href*=".pdf"]:before { 
    content:"\f1c1\00a0\00a0";
	font-family:'FontAwesome';
	color:#c42030;
	display:inline-block;
	text-align:center;
}
.blocksatz { 
	text-align: justify;
	-ms-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}
.hyphenate{
	-ms-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}
.text-klein{
	font-size:0.9em !important;
	line-height:1.4em;
}
.text-kleiner{
	font-size:0.8em !important;
	line-height:1.3em;
}
.text-gross{
	font-size:1.1em !important;
}
.text-groesser{
	font-size:1.3em !important;
}
.text-left{
	text-align:left;
}
.text-center{
	text-align:center;
}
.text-right{
	text-align:right;
}
.text-noline{
	text-decoration:none;
}
.text-nowrap{
	white-space:nowrap;
}
.rot{
	color:#CC0000;
}
.weiss{
	color:#fff;
}
.grau{
	color:#666;
}
.schwarz{
	color:#222;
}
.gelb{
	color:#F9B233;
}
.error{
	font-size: 0.8em;
	color: #CC0000;
	line-height: normal;
}
img.img{
	border:1px solid #ccc;
}
/*																				   Form
======================================================================================= */
form {
	margin: 0px;
}
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #ccc}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #ccc;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #ccc;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #ccc;
}
input[type='checkbox'], input[type='radio'] {
   width:20px;
   height:20px;
   min-width:auto;
}
input, textarea, select{
	border: 1px solid #CCC;
	font-family: 'Montserrat', sans-serif;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	padding-left: 5px;
	padding-right: 5px;
	color: #2f2f2f;
	width:100%;
	font-size: 1em;
}
input, select {
    line-height: 37px;
    height: 37px;
}
#anfrage input, #anfrage select, #anfrage textarea{
	font-size: 1.2em;
}
#anfrage h3{
	margin-bottom:5px;
}
textarea{
	height: 120px;
}
input.submit{
	cursor: pointer;
	padding: 0px;
	color: #2F2F2F;
	padding-left: 1em;
	padding-right: 1em;
	font-weight: bold;
}
input.submit:hover{
	border: 1px solid #2F2F2F;
}
label{
	display: inline-block;
    vertical-align: top;
}
.button_plusminus{
	cursor: pointer;
	background-color: #999999;
	color: #FFFFFF;
	text-decoration: none;
	display: inline-block;
	font-size: 1.5em;
	border: none;
	outline: none;
	line-height: 20px;
	width: 40px;
	height: 40px;
	text-align: center;
	z-index: 1;
	margin: 0px;
	padding: 0px;
}
.button_plusminus:hover{background-color:#666666;}
.button_minus{position:absolute;top:0px;left:0px;-webkit-border-radius:5px 0px 0px 5px;-moz-border-radius:5px 0px 0px 5px;border-radius:5px 0px 0px 5px;}
.button_plus{position:absolute;top:0px;right:0px;-webkit-border-radius:0px 5px 5px 0px;-moz-border-radius:0px 5px 5px 0px;border-radius:0px 5px 5px 0px;}
.plusminus{
	position: relative;
    display: inline-block;
	width:118px;
	height:40px;
}
.plusminus input{
	min-width: inherit;
	font-size: 1.2em;
	position: absolute;
	top: 0px;
	left: 39px;
	height: 40px;
	-webkit-border-radius: 0px 0px 0px 0px;
	-moz-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
.button_klein{
	line-height: 20px;
	width: 30px;
	height: 30px;
}
.plusminus_klein{
	width:98px;
	height:30px;
}
.plusminus_klein input{
	left: 29px;
	height:30px;
	line-height:30px;
}
.tt{
	font-family: 'courier new',courier,monospace;
	font-size: 1.4em;
	color: #A72E29;
	font-weight: normal;
	line-height: 0.5em;
}
img.ui-datepicker-trigger {
	position: absolute;
	margin-top: 11px;
	margin-left: -25px;
	cursor: pointer;
	display:inline;
}
.ui-datepicker select{
	height:auto;
	line-height:normal;
}
.date-highlight a{
	background: #FF8080 !important;
}
/*																		       Diverses
======================================================================================= */
a.toTop {
    position: fixed;
    right: 10px;
    bottom: 10px;
    padding: 17px !important;
    z-index: 2;
    visibility: hidden;
    opacity: 0;
    background-color: #F9B233 !important;
    border: 1px solid #fff !important;
}
a.toTop:after{
	content:"";
	position:absolute;
	left:50%;
	top:50%;
	margin-left: -8px;
    margin-top: -6px;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 0 8px 10px 8px;
	border-color: transparent transparent #fff transparent;
}
a.toTop.show {
    visibility:visible;
    cursor:pointer;
	opacity: 1.0;
}
.table-resp > tbody > tr:nth-child(even) {
	background-color: #efefef;
}
.table-resp > tbody > tr > td,.table-resp > tbody > tr > th{
	padding:4px 7px;
	text-align:left;
	vertical-align:middle;
}
a.button,button.button{
	font-family: 'Montserrat', sans-serif;
	cursor: pointer;
	font-size: 0.9em;
	text-decoration: none;
	display: inline-block;
	padding: 9px 20px;
	color: #fff;
	background: #F9B233;
	border-radius: 5px;
	-webkit-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;
	border: 1px solid #F9B233;
	text-transform: uppercase;
}
a.button:hover,button.button:hover{
	color: #444;
	background: #fff;
	border: 1px solid #F9B233;
}
a.button-white,button.button-white{
	color: #454441;
	background: #fff;
}
a.button-white:hover,button.button-white:hover{
	color: #fff;
	background: #F9B233;
}
a.button_pager{
	cursor: pointer;
	color: #fff;
	text-decoration: none;
	display: inline-block;
	padding: 3px 6px;
	margin-top: 5px;
	background-color: #f9b233;
}
a.button_pager:hover,a.pager:hover{
	color: #fff;
	background-color: #444;
}
.pager{
	color: #ccc;
	font-weight:bold;
	text-decoration: none;
	padding: 3px 6px;
	display: inline-block;
	margin-top: 5px;
	background-color: #ECEDEE;
}
.pager_active{
	color: #fff;
	text-decoration: none;
	padding: 3px 6px;
	display: inline-block;
	margin-top: 5px;
	background-color: #f9b233;
}
.pager_inactive{
	background-color: #ECEDEE;
	color: #ccc;
}
.trennlinie,hr {
	height: 0px;
	line-height: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
	margin-bottom: 25px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	margin-top: 25px;
}
.aktuelles img{
	max-width:100%;
	height:auto !important;
}
.datum{
	font-size:0.9em;
	margin-bottom:5px;
}
.preise > div:nth-child(2n-1){
	background-color:#FBE8C4;
}
.owl-nav{
	position:absolute;
	top:50%;
	margin-top: -25px;
	width:100%;
}
.owl-nav.disabled{
	display:inherit !important;
}
.owl-prev {
	content: "";
    position: absolute;
    left: 3%;
    top: 50%;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 25px 25px 25px 0;
    border-color: transparent #fff transparent transparent;
    cursor: pointer;
    z-index: 999;
    opacity: 0.9;
}
.owl-next {
    content: "";
    position: absolute;
    right: 3%;
    top: 50%;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 25px 0 25px 25px;
    border-color: transparent transparent transparent #fff;
    cursor: pointer;
    z-index: 999;
    opacity: 0.9;
}
.owl-carousel .item a{
	width:100%;
}
.owl-carousel .item img{
	height:auto;
}
.owl-carousel.disabled .owl-nav{
	display:none !important;
}

/*																				 Tablet
======================================================================================= */
@media (min-width:641px) and (max-width:1023px){
.center{
	width: auto;
}
.content,.content-narrow{
	padding:40px 20px;
}
#nav-sandwich,a.button-close{
	display:inherit;
}
#nav{
	opacity:0;
	position: fixed;
	width: auto;
	height: 100%;
	top: 0px;
	right: 0px;
	border: none;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
	background: rgba(54,54,54,0.9);
	-webkit-transform: translate3d(100%,0,0);
	transform: translate3d(100%,0,0);
	z-index: 3;
	-webkit-transition: transform 0.3s ease-in-out;
	transition: transform 0.3s ease-in-out;
	padding-bottom: 1em;
}
#nav.show {
    opacity:1;
	-webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
	-webkit-box-shadow: 5px 0px 20px -10px #000;
	-moz-box-shadow: 5px 0px 20px -10px #000;
	box-shadow: 5px 0px 20px -10px #000;
}
#nav ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#nav > ul {
	border-top:1px solid rgba(255,255,255,0.1);
}
#nav > ul > li{
	display:block;
	border-bottom:1px solid rgba(255,255,255,0.1);
	position:relative;
	margin:0px;
}
li.subnav{
	overflow:hidden;
}
li.subnav:before{
	content: "+";
    position: absolute;
    top: 13px;
    right: 10px;
    color: #fff;
    font-size: 1.5em;
	opacity:0.85;
}
li.subnav.active:before{
	content: "–";
}
#nav ul a {
	display:block;
	font-size:1.2em;
	line-height:55px;
	color:#fff;
	text-align:left;
	text-decoration:none;
	padding-left:20px;
	padding-right:60px;
	white-space:nowrap;
}
#nav > ul > li:hover,#nav > ul > li.active{
	background-color:rgba(255,255,255,0.1);
}
#nav > ul > li a.active{
	color:#ffd140;
}
#nav ul ul{
	max-height:0px;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	margin-left:10px;
}
li.subnav.active ul{
	max-height:500px !important;
	margin-bottom:20px !important;
}
#nav ul ul a{
	font-size:0.9em;
    line-height: 40px;
}
#nav ul ul li.active a{
	color:#ffd140;
}
.mb-hide{
	display:none;
}
.sp-show{
	display:none;
}
.left0,.mb-left0{padding-left:0px !important;}
.left5{padding-left:4px;}
.left10{padding-left:7px;}
.left20{padding-left:15px;}
.left40{padding-left:30px;}
.top0,.mb-top0{padding-top:0px !important;}
.top10{padding-top:7px;}
.top20{padding-top:15px;}
.top40{padding-top:30px;}
.top60{padding-top:45px;}
.top80{padding-top:60px;}
.right0,.mb-right0{padding-right:0px !important;}
.right5{padding-right:4px;}
.right10{padding-right:7px;}
.right20{padding-right:15px;}
.right40{padding-right:30px;}
.bottom0,.mb-bottom0{padding-bottom:0px !important;}
.bottom10{padding-bottom:7px;}
.bottom20{padding-bottom:15px;}
.bottom40{padding-bottom:30px;}
.bottom60{padding-bottom:45px;}
.bottom80{padding-bottom:60px;}
}
/*																   Smartphone Landscape
======================================================================================= */
@media (min-width:501px) and (max-width:640px){
.center{
	width: auto;
}
.content,.content-narrow{
	padding:20px;
}
#header{
	height:90px;
}
#logo img{
	height:60px;
}
.gutschein{
	left: -140px;
    top: 15px;
}
.gutschein a{
	font-size:0.6em;
	line-height:20px;
}
#newsbox{
	font-size:0.7em;
	max-width:50%;
}
#bestpreis{
	font-size:0.7em;
}
#nav-sandwich,a.button-close{
	display:inherit;
}
#nav{
	opacity:0;
	position: fixed;
	width: auto;
	height: 100%;
	top: 0px;
	right: 0px;
	border: none;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
	background: rgba(54,54,54,0.9);
	-webkit-transform: translate3d(100%,0,0);
	transform: translate3d(100%,0,0);
	z-index: 3;
	-webkit-transition: transform 0.3s ease-in-out;
	transition: transform 0.3s ease-in-out;
	padding-bottom: 1em;
}
#nav.show {
    opacity:1;
	-webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
	-webkit-box-shadow: 5px 0px 20px -10px #000;
	-moz-box-shadow: 5px 0px 20px -10px #000;
	box-shadow: 5px 0px 20px -10px #000;
}
#nav ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#nav > ul {
	border-top:1px solid rgba(255,255,255,0.1);
}
#nav > ul > li{
	display:block;
	border-bottom:1px solid rgba(255,255,255,0.1);
	position:relative;
	margin:0px;
}
li.subnav{
	overflow:hidden;
}
li.subnav:before{
	content: "+";
    position: absolute;
    top: 13px;
    right: 10px;
    color: #fff;
    font-size: 1.5em;
	opacity:0.85;
}
li.subnav.active:before{
	content: "–";
}
#nav ul a {
	display:block;
	font-size:1.2em;
	line-height:55px;
	color:#fff;
	text-align:left;
	text-decoration:none;
	padding-left:20px;
	padding-right:60px;
	white-space:nowrap;
}
#nav > ul > li:hover,#nav > ul > li.active{
	background-color:rgba(255,255,255,0.1);
}
#nav > ul > li a.active{
	color:#ffd140;
}
#nav ul ul{
	max-height:0px;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	margin-left:10px;
}
li.subnav.active ul{
	max-height:500px !important;
	margin-bottom:20px !important;
}
#nav ul ul a{
	font-size:0.9em;
    line-height: 40px;
}
#nav ul ul li.active a{
	color:#ffd140;
}
#footer{
	text-align:center;
}
.sp-hide,.mb-hide{
	display:none;
}
.sp-show{
	display:block;
}
.sp-center{
	margin-left:auto;
	margin-right:auto;
}
.sp-text-left{
	text-align:left;
}
.sp-text-center{
	text-align:center;
}
.sp-text-right{
	text-align:right;
}
.sp-text-block{
	text-align: justify;
	-ms-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}
.sp-100{
	width:100%;
}
.sp-block{
	display:block;
}
.left0,.mb-left0,.sp-left0{padding-left:0px !important;}
.left5{padding-left:3px;}
.left10{padding-left:5px;}
.left20{padding-left:10px;}
.left40{padding-left:20px;}
.top0,.mb-top0,.sp-top0{padding-top:0px !important;}
.top10{padding-top:5px;}
.top20{padding-top:10px;}
.top40{padding-top:20px;}
.top60{padding-top:30px;}
.top80{padding-top:40px;}
.right0,.mb-right0,.sp-right0{padding-right:0px !important;}
.right5{padding-right:3px;}
.right10{padding-right:5px;}
.right20{padding-right:10px;}
.right40{padding-right:20px;}
.bottom0,.mb-bottom0,.sp-bottom0{padding-bottom:0px !important;}
.bottom10{padding-bottom:5px;}
.bottom20{padding-bottom:10px;}
.bottom40{padding-bottom:20px;}
.bottom60{padding-bottom:30px;}
.bottom80{padding-bottom:40px;}
.flex-75,.flex-70,.flex-60,.flex-50,.flex-40,.flex-33,.flex-30,.flex-25,.flex-20{
	width:100% !important;
	max-width:100% !important;
}
.sp-flex50{
	width:50% !important;
	max-width:50% !important;
}
.lightbox .flex-20{
	width:33.333% !important;
	max-width:33.333% !important;
}
.lightbox .flex-20:nth-child(n+4){
	display:none;
}
.lightbox.expanded .flex-20:nth-child(n+4) {
    display: inherit;
}
.table-resp{
	width:100%;
}
.table-resp th{
	display:none;
}
.table-resp > tbody > tr > td{
	width:100% !important;
	display: block;
	border:none;
	display: flex;
}
.table-resp > tbody > tr > td:before { 
	content: attr(data-label);
	flex: 0 0 7em;
	font-weight:bold;
	margin-right: 1em;
    margin-bottom: 0.25em;
	white-space: nowrap;
}
.table-resp > tbody > tr > td[data-label=""]:before {
	display:none;
}
.table-resp > tbody > tr:nth-child(1){
 	border:none;
}
.aktuelles table:not(.pager-table){
	width:100% !important;
}
.aktuelles table:not(.pager-table) td{
	width:100% !important;
	display: block;
	border:none;
}
.aktuelles table:not(.pager-table) tr{
	display:block;
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px solid #ccc;
}
}
/*																	Smartphone Portrait
======================================================================================= */
@media (max-width:500px){
.center{
	width: auto;
}
.content,.content-narrow{
	padding:20px;
}
#header{
	height:90px;
}
#logo img{
	height:60px;
}
.gutschein{
	left: -140px;
    top: 15px;
}
.gutschein a{
	font-size:0.6em;
	line-height:20px;
}
#newsbox{
	font-size:0.6em;
	max-width:50%;
}
#bestpreis{
	font-size:0.6em;
}
#nav-sandwich,a.button-close{
	display:inherit;
}
#nav{
	opacity:0;
	position: fixed;
	width: auto;
	height: 100%;
	top: 0px;
	right: 0px;
	border: none;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
	background: rgba(54,54,54,0.9);
	-webkit-transform: translate3d(100%,0,0);
	transform: translate3d(100%,0,0);
	z-index: 3;
	-webkit-transition: transform 0.3s ease-in-out;
	transition: transform 0.3s ease-in-out;
	padding-bottom: 1em;
}
#nav.show {
    opacity:1;
	-webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
	-webkit-box-shadow: 5px 0px 20px -10px #000;
	-moz-box-shadow: 5px 0px 20px -10px #000;
	box-shadow: 5px 0px 20px -10px #000;
}
#nav ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#nav > ul {
	border-top:1px solid rgba(255,255,255,0.1);
}
#nav > ul > li{
	display:block;
	border-bottom:1px solid rgba(255,255,255,0.1);
	position:relative;
	margin:0px;
}
li.subnav{
	overflow:hidden;
}
li.subnav:before{
	content: "+";
    position: absolute;
    top: 13px;
    right: 10px;
    color: #fff;
    font-size: 1.5em;
	opacity:0.85;
}
li.subnav.active:before{
	content: "–";
}
#nav ul a {
	display:block;
	font-size:1.2em;
	line-height:55px;
	color:#fff;
	text-align:left;
	text-decoration:none;
	padding-left:20px;
	padding-right:60px;
	white-space:nowrap;
}
#nav > ul > li:hover,#nav > ul > li.active{
	background-color:rgba(255,255,255,0.1);
}
#nav > ul > li a.active{
	color:#ffd140;
}
#nav ul ul{
	max-height:0px;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	margin-left:10px;
}
li.subnav.active ul{
	max-height:500px !important;
	margin-bottom:20px !important;
}
#nav ul ul a{
	font-size:0.9em;
    line-height: 40px;
}
#nav ul ul li.active a{
	color:#ffd140;
}
#footer{
	text-align:center;
}
.sp-hide,.mb-hide{
	display:none;
}
.sp-show{
	display:block;
}
.sp-center{
	margin-left:auto;
	margin-right:auto;
}
.sp-text-left{
	text-align:left;
}
.sp-text-center{
	text-align:center;
}
.sp-text-right{
	text-align:right;
}
.sp-text-block{
	text-align: justify;
	-ms-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}
.sp-100{
	width:100%;
}
.sp-block{
	display:block;
}
.left0,.mb-left0,.sp-left0{padding-left:0px !important;}
.left5{padding-left:3px;}
.left10{padding-left:5px;}
.left20{padding-left:10px;}
.left40{padding-left:20px;}
.top0,.mb-top0,.sp-top0{padding-top:0px !important;}
.top10{padding-top:5px;}
.top20{padding-top:10px;}
.top40{padding-top:20px;}
.top60{padding-top:30px;}
.top80{padding-top:40px;}
.right0,.mb-right0,.sp-right0{padding-right:0px !important;}
.right5{padding-right:3px;}
.right10{padding-right:5px;}
.right20{padding-right:10px;}
.right40{padding-right:20px;}
.bottom0,.mb-bottom0,.sp-bottom0{padding-bottom:0px !important;}
.bottom10{padding-bottom:5px;}
.bottom20{padding-bottom:10px;}
.bottom40{padding-bottom:20px;}
.bottom60{padding-bottom:30px;}
.bottom80{padding-bottom:40px;}
.flex-75,.flex-70,.flex-60,.flex-50,.flex-40,.flex-33,.flex-30,.flex-25,.flex-20{
	width:100% !important;
	max-width:100% !important;
}
.sp-flex50{
	width:50% !important;
	max-width:50% !important;
}
.lightbox .flex-20{
	width:33.333% !important;
	max-width:33.333% !important;
}
.lightbox .flex-20:nth-child(n+4){
	display:none;
}
.lightbox.expanded .flex-20:nth-child(n+4) {
    display: inherit;
}
.table-resp{
	width:100%;
}
.table-resp th{
	display:none;
}
.table-resp > tbody > tr > td{
	width:100% !important;
	display: block;
	border:none;
	display: flex;
}
.table-resp > tbody > tr > td:before { 
	content: attr(data-label);
	flex: 0 0 7em;
	font-weight:bold;
	margin-right: 1em;
    margin-bottom: 0.25em;
	white-space: nowrap;
}
.table-resp > tbody > tr > td[data-label=""]:before {
	display:none;
}
.table-resp > tbody > tr:nth-child(1){
 	border:none;
}
.aktuelles table:not(.pager-table){
	width:100% !important;
}
.aktuelles table:not(.pager-table) td{
	width:100% !important;
	display: block;
	border:none;
}
.aktuelles table:not(.pager-table) tr{
	display:block;
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px solid #ccc;
}
}
